Subject: Re: bug#22712: 25.0.91; report-emacs-bug doesn't tidy up after itself

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Oct 2019 07:32:37 +0200

[email-masked] (N. Jackson) writes:

> report-emacs-bug shows two windows, splitting the frame to do
> so. One window for composing the bug report and a second window
> containing the "Bug Help" buffer. After the bug report is sent (or
> cancelled) the composition buffer goes away, but the "Bug Help" buffer
> is left behind and the frame remains split.
>
> The bug reporting machinery would, I think, be even better if it closed
> the "Bug Help" buffer after the bug report was sent (or cancelled) and
> also restored the frame configuration.

I've now changed it to bury the help buffer in Emacs.  Restoring the
window configuration might also be nice, but perhaps there may be
unintended consequences...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no